File: MANIFEST.MF

package info (click to toggle)
eclipse 3.8.1-10
  • links: PTS, VCS
  • area: main
  • in suites: stretch
  • size: 338,840 kB
  • ctags: 472,808
  • sloc: java: 2,762,042; ansic: 136,783; xml: 105,676; cpp: 35,759; jsp: 4,420; sh: 3,288; perl: 1,687; makefile: 232; python: 67; php: 24
file content (39 lines) | stat: -rw-r--r-- 1,755 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %bundleName
Bundle-SymbolicName: org.eclipse.equinox.p2.ui.sdk.scheduler;singleton:=true
Bundle-Version: 1.1.0.qualifier
Bundle-Activator: org.eclipse.equinox.internal.p2.ui.sdk.scheduler.AutomaticUpdatePlugin
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Export-Package: org.eclipse.equinox.internal.p2.ui.sdk.scheduler;x-internal:=true
Require-Bundle: org.eclipse.ui,
 org.eclipse.core.runtime,
 org.eclipse.equinox.p2.updatechecker,
 org.eclipse.equinox.p2.ui
Bundle-RequiredExecutionEnvironment: J2SE-1.5,
 J2SE-1.4,
 CDC-1.1/Foundation-1.1
Bundle-ActivationPolicy: lazy
Import-Package: com.ibm.icu.util,
 org.eclipse.equinox.internal.p2.core.helpers,
 org.eclipse.equinox.internal.p2.engine,
 org.eclipse.equinox.internal.p2.engine.phases,
 org.eclipse.equinox.internal.p2.garbagecollector,
 org.eclipse.equinox.internal.p2.metadata.query,
 org.eclipse.equinox.internal.p2.ui.actions,
 org.eclipse.equinox.internal.p2.ui.query,
 org.eclipse.equinox.internal.provisional.p2.core.eventbus,
 org.eclipse.equinox.internal.provisional.p2.repository,
 org.eclipse.equinox.internal.provisional.p2.updatechecker,
 org.eclipse.equinox.p2.core;version="[2.0.0,3.0.0)",
 org.eclipse.equinox.p2.engine;version="[2.0.0,3.0.0)",
 org.eclipse.equinox.p2.engine.query;version="[2.0.0,3.0.0)",
 org.eclipse.equinox.p2.metadata;version="[2.0.0,3.0.0)",
 org.eclipse.equinox.p2.operations;version="[2.0.0,3.0.0)",
 org.eclipse.equinox.p2.query;version="[2.0.0,3.0.0)",
 org.eclipse.equinox.p2.ui;version="[2.0.0,3.0.0)",
 org.eclipse.osgi.service.resolver;version="1.1.0",
 org.eclipse.osgi.util;version="1.1.0",
 org.osgi.framework;version="1.6.0",
 org.osgi.service.packageadmin;version="1.2.0"